.slider-wrap {
    position: relative;
    margin: 0 auto;
    max-width: 1240px;
    width:100%;
}
.slider-padding{padding: 0 30px;}
.adven{
    width: 643px !important;
}
.slider {
position: relative;
width: 100%;
margin: auto;
}
ul {
margin: 0;
padding: 0;
}
ul li {
list-style: none;
    transition: .3s ease;
}
ul li span {
display: inline-block;
vertical-align: middle;
width: 280px;
height: 390px;
}

.eyes-step{
     width: 1179px !important;
}


.eyes-con-img {
    height: 225px;
    background:#e5bead;
    margin-bottom: 30px;
}


.eyes-adven .slider-arrow {
position: absolute;
     top: 80px; 
     width: initial; 
     height: initial; 
     background: none; 
     color: none; 
     text-align: auto; 
     text-decoration: none; 
     border-radius:none; 
}

.carousel-step .slider-arrow {
position: absolute;
     top: 80px; 
     width: initial; 
     height: initial; 
     background: none; 
     color: none; 
     text-align: auto; 
     text-decoration: none; 
     border-radius:none; 
}

.carousel-step .slider-wrap {
    position: relative;
    margin: 0 auto;
    max-width: 1240px;
    width: 100%;
    margin-top: 60px;
}



.eyes-left {
    left: -33px;
}

.eyes-right {
    right: -20px;
}
.adven-left {
    top: 180px !important;
    left: -40px;
}
.adven-right {
    top: 180px !important;
    right: -40px;
}

.step-text span {
    font-size: 22px;
    font-weight: medium;
    width: 100%;
    height: auto;
    padding-bottom: 5px;
    color: #1a1a1a;
/*    border-bottom: 1px solid #1a1a1a; */
    line-height: 24px;
    text-align: center;
}

.step-text p {
    margin-top: 15px;
    font-weight: 300;
    font-size: 18px;
    color: #828282;
    letter-spacing: -1px;
    line-height: 26px;
    text-align: center;
}


/*Adven Carousel*/

.adven-slider {
    margin-top: 0;
    padding: 0;
}


.content02 {
    overflow: hidden;
    background: #fff;
    width: 200px;
    height: 520px;
    border: 1px solid #ebebeb;
    cursor: default;
}

.content02 .con-img {
    height: auto;
    background: #fff;
    margin-bottom: 0;
    
}
.content02 .step-text {
    padding: 20px 0 20px 20px;
}

.content02 .step-text span {
    width:auto;
    border: none;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    padding-bottom: 0;
    text-align: left;
}

.content02 .step-text p {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    
} 





